VHDLib - Task #80

Task # 4 (Closed): WaveFormPicker Verification

LFR EM - WaveFormPicker - 1.0.0 - Validation
11/03/2014 02:52 PM - Jean-Christophe Pellion

Status: Closed Start date: 11/03/2014
Priority: Normal Due date:

Assignee: paul leroy % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision:

Description

BitStream : "LFR_em_1.0.0.pdb":h
Revision :r323

Portage sur la carte LFR-EM
du dernier WFP ("MINI_LFR_WFP-0-0-10.pdb":

https://hephaistos.lpp.polytechnique.fr/redmine/attachments/download/162/MINI_LFR_WFP-0-0-10.pdb ; r302)
avec LFR_APB_REG de la revision (MINI-LFR) WFP_MS-0-1-4 ( "MINI_LFR-WFP_MS-0.1.4.pdb":

https://hephaistos.lpp.polytechnique.fr/redmine/attachments/download/187/MINI_LFR-WFP_MS-0.1.4.pdb ; r320)

History

#1 - 11/03/2014 02:52 PM - Jean-Christophe Pellion

- Tracker changed from Bug to Task

#2 - 10/02/2015 03:21 PM - paul leroy

- Status changed from New to Closed

Obsolete.
